Skip to main content
GET
Read Form Values

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

hub_id
string
required

Query Parameters

page_id
string
required
Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
node_id
string
required
Required string length: 1 - 128

Response

Visible values for this member and form.

data
JsonApiResource[FormValuesAttributes] · object
required
included
any[] | null
meta
Meta · object | null